body {  background-color: #FFFFFF;}

#background {position:absolute;	top: 100px;	left: 0px; z-index: 1;}
#background2 {position:absolute;	top: 170px;	left: 50px; z-index: 2;}

a {color: 000000; text-decoration: none;}
a.link{color: #0000ff; text-decoration: underline;}

a.on {color: 0094FF; text-decoration: none;}
a:hover   {color:#0094FF; text-decoration:none;}

.tabs {position:absolute; top: 150px; font-family: arial, verdana, sans-serif;font-weight: bold; font-size: 18px;  z-index: 4;}
#industry 	{left: 101px;}
#scale 		{left: 210px;}
#measure	{left: 302px;}
#rfid		{left: 468px;}
#agric		{left: 547px;}

.tab_pic{position: absolute; top: 146; z-index:3;}
#on_industry {left:87;}
#on_scale {left:198;}
#on_measure{left:292;}
#on_rfid{left:450;}
#on_agric{left:535;}

.empty_t{position: absolute; top: 146; z-index:2;}
#empty_industry {left:87;}
#empty_scale {left:198;}
#empty_measure{left:292;}
#empty_rfid{left:450;}
#empty_agric{left:535;}

h1.header{position:absolute;	top: 210px;	left: 240px;z-index: 3;font-weight: bold;width: 400px;font-family: arial,"Times New Roman", serif;  font-size: 16px;}

#list {position:absolute;	top: 240px;	left: 250px;z-index: 3;line-height: 150%;display: inline;	margin: 0;	padding: 0;	width: 600px;	font-family: arial,"Times New Roman", serif;}

.pic	 {position:absolute; top: 390px; z-index: 4;}
#left_a  {left: 150px;}
#center_a{left: 370px;}
#right_a {left: 590px;}

#left_s  {left: 270px;}
#center_s{left: 530px;}

#left_m  {left: 145px;}
#center_m{left: 387px;}
#right_m {left: 585px;}

#left_i  {left: 220px;}
#center_i{left: 463px;}

.text	   {position:absolute; top: 550px; z-index: 4;font-family: arial,"Times New Roman", serif;}
#left_t_a  {left: 190px;} 
#center_t_a{left: 430px;}
#right_t_a {left: 635px;}

#left_t_s  {left: 325px;} 
#center_t_s{left: 520px;}

#left_t_m  {left: 180px;} 
#center_t_m{left: 415px;}
#right_t_m {left: 635px;}

#left_t_i  {left: 265px;} 
#center_t_i{left: 490px;}